
#page-course-view-menutopic .course-content-header .hasmenu{
  background-color: #4598aa;
    border-radius: 0.5rem 0.5rem;
}
#page-course-view-menutopic .course-content-header .hasmenu::before{
  margin-top: -128px;
}
#page-course-view-menutopic.pagelayout-course  #page-header::before {
  content: none;
}
 #page-course-view-menutopic .course-content-header .hasmenu .format-menutopic-menu-boots {
  /*padding: 1rem 1rem;*/
  margin-top: 2rem;
}
.breadcrumb-item a {
  color: #282828;
}
.breadcrumb-item:first-child a:before {
  filter: brightness(0.5);
}
.course-content-header ul.menutopic{
  list-style: none;
  padding-left: 0;
}
#format_menutopic_menu > .navbar .navbar-brand {
  display: none;
}
.format-menutopic-menu-boots .navbar{
  background-color: #9ec8d3;
    border-radius: 0.5rem;
}
.format-menutopic-menu-boots .navbar .container-menu{
  padding: 0;
}
.format-menutopic .navbar:not(.navbar-dark) #navbarmenutopic .navbar-nav .nav-item.menu-level-0.active {
    border-bottom: none;
}
.format-menutopic-menu-boots .navbar .container-menu .menu-body-content > li > .menu-label{
  padding: 0.5rem 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.5;
    border-radius: 7px;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    word-break: break-word;
    max-width: 100%;
    white-space: normal;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    margin: 0.5rem;
    cursor: pointer;
    background-color: #ffffff;
}
.format-menutopic-menu-boots .navbar .container-menu .menu-body-content .menu-label.active {
  background-color: #4598aa;
    color: white;
}

#page-course-view-menutopic .course-content .menutopic {
  list-style: none;
    padding-left: 0;
}

#format_menutopic_menu > .navbar {
  max-height: initial;
}
#format_menutopic_menu .navbar-collapse .navbar-nav {
  align-content: center;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
}
#format_menutopic_menu .container-menu .navbar-toggler {
  background-color: #4598aa;
}
#format_menutopic_menu .container-menu .navbar-toggler:hover {
  background-color: #4598aaa5;
}
.navbar-toggler .navbar-toggler-icon {
  background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

.course-content .single-section .section-navigation {
  margin-bottom: 0 !important;
  margin-top: 0.875rem!important;
}
#page-mod-page-view .activity-header {
  border: 1px solid #e1e0e4;
    border-radius: 0 0 7px 7px;
    padding: 1rem;
    margin-top: -5px !important;
    border-top: 0;
}
#page-mod-page-view .activity-header .rui-activity-wrapper {
  margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    overflow: hidden;
}
#page-mod-page-view .activity-header .sr-only{
  position: relative;
    margin: 0;
    display: inline-block;
    width: 100%;
    height: auto;
}


.rui-course-card {
  transition: all 350ms ease-in-out;
  background-color: #25b3af;
}
.rui-course-card:hover{
  background-color: #1c918e;
}
.rui-course-card:before,
.rui-course-card:hover::before {
    background-image: none;
    background-color: transparent;
    background: none;
}
.rui-course-card:after,
.rui-course-card:hover:after {
  background-image: none;
    background-color: transparent;
    background: none;
}


.courseindex .courseindex-item.courseindex-section-title a,
.courseindex .courseindex-item .courseindex-name, .courseindex .courseindex-item .courseindex-link {
    color: #ffffff;
}

.rui-course-summary h3 {
  color: #1B1464;
  padding: 0.5rem 0;
  font-size: 1.25rem;
}
.rui-course-summary h3 span {
  transform: translate(0px, -4px);
  background-color: #4598aa;
  color: white;
  border-radius: 0.5rem;
}
#region-main .wrapper-course {
  background-color: #ffffff94;
}
.container-fluid.container-menu:before {
  content: "TEMAS:";
  display: inline-block;
  color: #2b6e7d;
  font-weight: bold;
}
#format_menutopic_menu > .navbar .navbar-brand {
  display: none !important;
}
/*.course-content-header {
  position: sticky;
  top: -87px;
  z-index: 99;
}*/
body.editing .course-content-header {
  position: relative;
  top: auto;
  z-index: 99;
}
body.path-mod:not(.editing) .course-content-header{
  display: none;
}
@media only screen and (max-width: 1079px) {
  .course-content-header {
    top: -139px;
  }
}
@media only screen and (max-width: 1199px) {
  #format_menutopic_menu > .navbar .navbar-brand {
    display: inline-block;
  }
}